
addBackground("assets/bg.png");
addPlayer("assets/player.png");
addPlatforms();
addEnemies("assets/enemy2.png");
addEnemyGenerator("assets/enemy2.png", 180, 3);
addEnemyCounter(10);
addScore();
addLife();
addTimer();
addName("World 1-1", "darkblue", 28);
addFlag("assets/flag.png");
